---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.21.4 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.4-x86_64-bios-cloudinit-metal-azure
name: alpine-3.21.4-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.4
revision: '0'
version: '3.21'
built: '2025-07-16T05:04:09.389423'
uploaded: '2025-07-16T05:13:27.097997'
signed: '2025-07-16T18:55:58.155692'
released: '2025-07-16T18:56:06.373024'
artifacts:
metadata_updated: '2025-07-16T18:56:06.373849'
